.linhaPar {
	background-color: #F2F4F5;
	font-size: 12px;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.linhaImpar {
	background-color: #FFF;
	font-size: 12px;;
	border-bottom: solid 1px #CCC;
}

.linhaTabelaPadraoXsmall {
	background-color: #FFF;
	font-size: x-small;	
	border-bottom: 1px solid #CCC;
}

.linhaMesHistorico {
	font-size: 12px;
	border-bottom:1px dotted #CCC;
	color: #4c4c4c;	
}

.text_linha {
	background-color: #F5EFE4;
	font-family: Arial, Helvetica, sans-serif;
}

.rich-table{
	border: 0px;
}

.dr-table-headercell {
	border-right: 0;
	border-bottom: solid 1px #d4d8c8;
	padding: 1px;
	text-align: left;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	background-image: none;
	background-color: #F2F4F5;
	height: 20px;
}
/*
.rich-table-cell {
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 1px solid #D4D0C8;
}
*/

.rich-table-headercell {
	font-weight: normal;
	color: #113D5A;
	text-align: left;
	background-color: #f2f4f5;
	border: 1px solid #d4d8c8;
	border-right: 0;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

.dr-table-headercell_m {
	border-right: 0;
	border-bottom: solid 1px #d4d8c8;
	padding: 5px 4px 10px 4px;
	text-align: left;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	background-image: none;
	background-color: #FFFFFF;
}

.dr-table-headercell-white {
	border-right: 0;
	border-bottom: solid 1px #d4d8c8;
	padding: 10px 4px 10px 4px;
	text-align: center;
	font-size: 11px;
	font-family: Arial, Verdana, sans-serif;
	background-color: white;
	background-image: none;
}

.cssPrimeiroMes {
	border-right: 1px dashed #C3C3C3;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	font-size: x-small;
	background-color: #ffffff;
}

.cssAnoAtual {
	width:40px;
	border-left: 1px solid #CCC;
	border-right: 1px dotted #CCC;
	border-top: 0px;
	border-bottom: 1px dotted #CCC;
	font-size: 12px;
	background-color: #EFF6FC;
	color:#4c4c4c;
}

.cssAnoAtualTitulo {
	border-left: 1px solid #B2C2D1;
	border-right: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	border-top: 1px solid #CCC;
	font-size: x-small;
	background-color:#ffffff;
	color:#4c4c4c;
}

.cssUltimoMes {
	border-right: 1px solid #CCC;
	border-bottom: 1px dotted #CCC;
	font-size: 12px;
	background-color: #F7F8F9;
	color:#4c4c4c;
	width:30px;
	
}

.cssMesesDoMeio {
	background: #F7F8F9;
	border-right: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	font-size: 12px;
	border-left: 0px;
	color:#4c4c4c;
	width:30px;
}


.rich-panel-body {
	padding: 0px;
}

.dr-stglpnl-b {
	overflow: hidden;
}

#tabelaIndicesFlutuante {
	position: fixed;
	width: 920px;
	bottom: 0%;
	z-index: 10;
	float: left;
}


.footerTabela {
	font-weight: bold;
	background-color: #FFFFFF;
	border: 0px;
}

.footerTabelaDireita {
	font-weight: bold;
	background-color: #FFFFFF;
	border: 0px;
	text-align: right;
}


.footerTabelaHistoricoSaldo {
	font-weight: bold;
	background-color: #fff;	
}

.footerTabelaHistoricoSaldoDireita {
	text-align: right;
	font-weight: bold;
	background-color: #fff;	
}

#tabelaInformacoesGerais td{
	border-bottom: 1px solid #D9DEE2;
	padding: 4px;		
}

#tabelaIndicadores td{
	border-bottom: 1px solid #D9DEE2;
	padding: 4px;		
}

#tabelaDadosPessais{
	border: none;	
}

#tabelaDadosPessais td{
	border-bottom: 1px solid #D9DEE2;
	padding: 4px;
}

#tabelaPatrimonioRenda td{
	border-bottom: 1px solid #D9DEE2;
	padding: 4px;
}

#tabelaEnvioCorrespondencia td{
	border-bottom: 1px solid #D9DEE2;
	padding: 4px;
}

#tabelaContasBancarias td{
	border-bottom: 1px solid #D9DEE2;
	padding: 4px;
}


#tabelaEnvioCorrespondenciaInicial td{
	border-bottom: 1px solid #D9DEE2;
	padding: 4px;
}

.tabelaMinhaPagina{
	border: 1px solid #d4d8c8;	
}

.linhaCabecalhoTabelaMinhaPagina{	
	background-color: #f2f4f5;	
	font-size: 11px;
	color: #303030;
	padding: 4px;	
	
}

.dr-table-footercell{
	background-color: #fff;
	border: none;
}

.dr-dscr-t{
	background-color: #fff;
	border: none;	
}

.dr-dscr-button-dsbld{
	background-color: #fff;
	border: none;	
	display: none;
}

.dr-dscr-button{
	background-color: #fff;
	border: none;
	border-left: 1px dashed #255b89;
	/*border-right: 1px dashed #255b89;*/		
}

.dr-dscr-inact{
	background-color: #fff;
	border: none;
	border-left: 1px dashed #255b89;
	/*border-right: 1px dashed #212e51;*/	
	color: #255b89;
}

.dr-dscr-act{
	background-color: #fff;
	border: none;	
	border-left: 1px dashed #255b89;
	/*border-right: 1px dashed #212e51;*/		
	color: #9d0e2d;
}


